[Unit]
Description=Starts and stops a handle server
Documentation=http://handle.net

[Service]
Type=simple
EnvironmentFile=/etc/sysconfig/handle
User=handle
Group=handle
# PIDFile=/var/run/handle/handle.pid
ExecStart=echo "${HANDLE_KEY_PSWD}" | /opt/handle/bin/hdl-server /var/lib/handle
ExecStop=rm -f /var/lib/handle/delete_this_to_stop_server
